Subject: Re: [Shop-talk] Removing old bathroom wall extractor fan (Jim Franklin)

From: Mark Miller <[email-masked]>
Date: Tue, 4 Jul 2023 13:20:51 -0700

I pulled a similar fan and there were a few screws holding  the two 
sliding halves together.  Easiest for me was to cut the metal in a few 
places with a sawzmost loaded with a fine toothed blade (I wasn't trying 
to save any of the existing unit). And if the fan is/was controlled with 
a pull chain do be careful around the live wires. Full disclosure: I 
enjoy destructive demolition.

Regards,

Mark Miller   707-490-5834
[email-masked]

>
> Today's Topics:
>
>     1. Removing old bathroom wall extractor fan (Jim Franklin)
>
> Hi all...I'm trying to remove this wall fan in a 200 year old house. It vents into the "garage" right behind some cast iron drain pipes and those pipes are blocking me from just pulling it straight out so I'm trying to pull each half out from its respective side of the wall. (I don't know how they installed it- I would have expected the pipes to pre-date the fan but the fan is probably 70s vintage so maybe the fan predates PVC and plumbing was added in the years between the fan and PVC).
>
> Anyway, the fan looks to be this style/model:
>
> https://www.google.com/imgres?imgurl=https%3A%2F%2Fpbs.twimg.com%2Fmedia%2FCu8OhTtUkAEajfy.jpg&tbnid=JxaOVMSud28bgM&vet=10CBYQMyhyahcKEwig3Jb9mvX_AhUAAAAAHQAAAAAQAg..i&imgrefurl=https%3A%2F%2Ftwitter.com%2Fd0n_r%2Fstatus%2F787864510031769600&docid=1TasVlklGIo5zM&w=1200&h=673&q=original%20bathroom%20wall%20fan&client=firefox-b-1-d&ved=0CBYQMyhyahcKEwig3Jb9mvX_AhUAAAAAHQAAAAAQAg
>
> It appears that the fan is in two sliding pieces so it can adjusted to the thickness of the wall, but I'm having a real hard time separating the two halves even though I don't see any mechanical fasteners holding them together such as screws you'd see on ductwork. I can't see the outer perimeter of the fan because of plaster, insulation, etc.
>
> My question is, if you've come across this type of fan before, and are there any other interlocking mechanisms that might be holding them together or is it just 50 years of crud? Prying on the inside half's rolled lip just makes a lot of "dust" when the pry bar eventually slips.
>
> I'll attach the best photo of mine I could take but I don't think it will be of any use. The nut/bolt you see is only holding an outlet to the vertical bar and also the bathroom side cover, and was removed.
>
> thanks,
> jim
>
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://autox.team.net/pipermail/shop-talk/attachments/20230704/1e1c431d/attachment.htm>
> -------------- next part --------------
> A non-text attachment was scrubbed...
> Name: 8329F147-3086-4B45-941B-E58A4B8F8685.jpeg
> Type: image/jpeg
> Size: 627487 bytes
> Desc: not available
> URL: <http://autox.team.net/pipermail/shop-talk/attachments/20230704/1e1c431d/attachment.jpeg>
>
> ------------------------------
>
> Subject: Digest Footer
>
> _______________________________________________
> Shop-talk mailing list
> [email-masked]
> http://autox.team.net/mailman/listinfo/shop-talk
>
>
> ------------------------------
>
> End of Shop-talk Digest, Vol 17, Issue 109
> ******************************************
>
_______________________________________________

[email-masked]
Donate: http://www.team.net/donate.html
Suggested annual donation  $12.96
Archive: http://www.team.net/pipermail/shop-talk http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/shop-talk/[email-masked]